* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Manrope", sans-serif;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}



img {
    width: 100%;
}
a {
    text-decoration: none;
}
li{
    list-style-type: none;
}

.form-check input:focus {
    box-shadow: none;
    border: 1px solid #cbcbcb;
}

.subtitle {
    display: inline-block;
    background: #ffffff;
    padding: 8px 20px;
    color: #2356b7;
    font-weight: 600;
    border-radius: 8px;
    text-transform: capitalize;
    border: 1px solid #2356b7;
    font-size: 18px;
}
.title {
    color: #003E77;
    font-size: 30px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 700;
    font-family: "Quicksand", sans-serif;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.title span {
    color: #007BBE;
}



.des {
    color: #717171;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
}

p i {
    color: #013669;
    font-weight: 400;
}
.des {
    color: #717171;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
}
.more {
    font-size: 16px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 500;
    padding: 8px 24px;
    border-radius: 8px;
    background: #003E77;
}

.more:hover {
    background: #007bbe;
}


/* Global Css */


/* Header Sec */


.container {
    max-width: 1300px;
}

.header_sec {
    position: fixed;
    z-index: 2;
    left: 0;
    right: 0;
    top: 0px;
}

/*  */
.top_header_sec {
    background: #CCEBFD;
}
.top_header_sec .container {
    display: flex;
    padding: 15px;
    justify-content: center;
}

.top_header_sec .logo {
    width: 16%;
}

.top_header_sec .email_location {
    display: flex;
}

.top_header_sec .email_location .email {
    display: flex;
    align-items: center;
    margin: 0 34px;
}

.top_header_sec .email_location .email .email_icon {
    background: #f4f4f47d;
    width: 34px;
    height: 34px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
}

.top_header_sec .email_location .email .text_content .support {
    color: #003E77;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0;
}

.top_header_sec .email_location .email .text_content a {
    font-weight: 600;
    font-size: 14px;
    color: #003E77;
}
.top_header_sec .email_location .email .text_content a:hover {
    color: #007bbe;
}
.top_header_sec .email_location .email .email_icon img {
    width: 20px;
}
.top_header_sec .email_location .email .email_icon.location_icon img {
    width: auto;
    height: 20px;
}
/*  */





/*  */
.header_sec .nav_menu {
    padding: 0;
    background: #B0D6EB;
}
.header_sec .nav_menu .logo {
    width: 70px;
}

.menu_left:hover .nav_list {
    display: block;
}

.header_sec .nav_menu .menu_left .navbar-toggler svg path {
    fill: #003e77;
}

.header_sec .nav_menu .menu_left .nav_list, .header_sec .nav_menu .menu_left .nav_list.collapsing {
    width: 14%;
    position: fixed;
    background: #F3F8FE;
    border-radius: 14px;
    padding: 20px;
    height: auto !important;
}
.header_sec .nav_menu .menu_left .navbar-toggler:hover {
    background: #003E77;
}
.header_sec .nav_menu .menu_left .navbar-toggler:hover svg path {
    fill: #fff;
}
.header_sec .nav_menu .menu_left .nav_list .left_menu_sec a {
    border-bottom: 1px solid #DFDFDF;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    color: #003E77;
    font-weight: 500;
}
.header_sec .nav_menu .menu_left .nav_list .left_menu_sec a:hover {
    color: #007bbe;
}
.header_sec .nav_menu .menu_left .navbar-toggler:focus {
    box-shadow: none;
}

.header_sec .nav_menu .menu_left .nav_list .left_menu_sec a:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.header_sec .nav_menu .container {
    align-items: center;
    padding: 15px 15px;
    justify-content: space-between;
}
.header_sec .nav_menu .navbar-collapse {
    flex-grow: inherit;
}
.header_sec .nav_menu .navbar-nav {
    display: flex;
    flex-direction: row;
    margin-right: 174px;
}
.header_sec .nav_menu .navbar-nav li {
    margin: 0 40px;
}
.header_sec .nav_menu .navbar-nav li a {
    font-size: 16px;
    color: #003E77;
    font-weight: 600;
    padding: 0 1px 4px;
    position: relative;
}
.header_sec .nav_menu .navbar-nav li a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #007bbe;
    height: 2px;
    bottom: 0;
    width: 0;
    transition: all 0.6s ease-in-out;
    margin: auto;
}

.header_sec .nav_menu .navbar-nav li a:hover:after, .header_sec .nav_menu .navbar-nav li a.active:after {
    width: 100%;
}
.header_sec .nav_menu .navbar-nav li a:hover, .header_sec .nav_menu .navbar-nav li a.active {
    color: #007bbe;
}
.header_sec .nav_menu .navbar-nav li a i {
    font-size: 11px;
}
.header_sec .nav_menu .m_menu_btn .more.login_btn {
    display: none;
}



/* Header Sec */






/* Login Page */



/****==== Home Page ====****/
.home_page {
    margin-top: 162px;
}

/* Banner Sec */
.banner_sec {
    position: relative;
}
.banner_sec .banner_slider .owl-nav button {
    position: absolute;
    left: 0;
    top: 32%;
    bottom: 0;
    height: 52px;
}

.banner_sec .banner_slider .owl-nav button span {
    font-size: 84px;
    color: #016cad;
    line-height: 40px;
}

.banner_sec .banner_slider .owl-nav button.owl-next {
    left: auto;
    right: 0;
}

.banner_sec .banner_slider .owl-nav button:hover {
    background: none;
}

.banner_sec .banner_slider .owl-nav button:hover span {
    color: #003e77;
}
/* Banner Sec */


/* Job Course Sec */
.job_course_sec {
    margin-top: -90px;
    position: relative;
    z-index: 1;
}

.job_course_sec .job_course_wrapper {
    background: #fff;
    padding: 25px;
    border-radius: 14px;
    box-shadow: 0px 2px 7px 0 rgb(209 206 206 / 50%);
    -moz-box-shadow: 0px 2px 7px 0 rgb(209 206 206 / 50%);
    -webkit-box-shadow: 0px 2px 7px 0 rgb(209 206 206 / 50%);
}

.job_course_sec .job_course_wrapper .job_content {
    display: flex;
    border-right: 1px solid #eaeaea;
    padding: 0 20px;
}

.job_course_sec .job_course_wrapper .job_content .icon {
    background: #E8E7E7;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 44px;
    margin-right: 20px;
}

.job_course_sec .job_course_wrapper .job_content .icon svg {
    width: 19px;
    height: auto;
}
.job_course_sec .job_course_wrapper .job_content .text_content .title {
    margin-bottom: 0;
    font-size: 24px;
}

.job_course_sec .job_course_wrapper .job_content .text_content .more {
    display: inline-block;
}
/* Job Course Sec */


/* Choose Topic Sec */
.choose_topic_sec {
    background: url(../images/choose_topic_bg.png);
    text-align: center;
    padding: 80px 0;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 80px;
}

.choose_topic_sec .title {
    margin-bottom: 15px;
    padding-bottom: 0;
}

.choose_topic_sec .choose_topic_content {
    background: #50AEDF;
    border-radius: 13px;
    padding: 40px 30px;
    height: 100%;
}

.choose_topic_sec .choose_topic_content .choose_icon {
    width: 160px;
    margin: auto;
}

.choose_topic_sec .choose_topic_content  .text_content {
    margin-top: 29px;
}

.choose_topic_sec .choose_topic_content .text_content .title {
    padding-bottom: 0;
    color: #fff;
    font-size: 24px;
}

.choose_topic_sec .choose_topic_content .text_content  .des {
    color: #fff;
    display: inline-block;
}

.choose_topic_sec .choose_topic_content .text_content .more {
    display: inline-block;
}

.choose_topic_sec .des {
    color: #003E77;
}

.choose_topic_sec .choose_topic_grid {
    margin-top: 40px;
}
/* Choose Topic Sec */

/* About Sec */
.about_sec {
    padding: 80px 0;
}
.about_sec .container {
    display: flex;
}

.about_sec .about_photo_sec {
    width: 50%;
    flex: 0 0 50%;
    position: relative;
    padding-left: 130px;
}

.about_sec .about_photo_sec .success_logo {
    width: 106px;
    position: absolute;
    left: 14%;
    top: 4%;
}

.about_sec .about_photo_sec .about_photo {
    width: 350px;
    height: 420px;
    overflow: hidden;
    border-radius: 25px;
}

.about_sec .about_photo_sec .about_photo img {
    height: 100%;
    object-fit: cover;
}

.about_sec .about_photo_sec .about_photo_two {
    width: 250px;
    height: 280px;
    border-radius: 15px;
    overflow: hidden;
    border: 10px solid #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    box-shadow: 0 0px 10px 0 rgb(110 110 110 / 50%);
    -moz-box-shadow: 0 0px 10px 0 rgb(110 110 110 / 50%);
    -webkit-box-shadow: 0 0px 10px 0 rgb(110 110 110 / 50%);
}
.about_sec .about_photo_sec .about_us {
    position: absolute;
    left: 0;
    transform: rotate(-90deg);
    top: 0;
    height: 100%;
}

.about_sec .about_photo_sec .about_us .about {
    font-family: "Figtree", Sans-serif;
    font-size: 87px;
    font-weight: 700;
    line-height: 1.2em;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #0093B569;
    stroke: #0093B569;
    color: #fff0;
}

.about_sec .about_photo_sec .about_photo_two img {
    height: 100%;
    object-fit: cover;
}

.about_sec .text_content .title span {
    display: block;
}

.about_sec .text_content .des {
    line-height: 1.8;
    text-align: justify;
}

.about_sec .text_content .more {
    display: inline-block;
}
.about_sec .text_content {
    margin-left: 50px;
}

.about_sec .text_content .title {
    margin-bottom: 10px;
    padding-bottom: 0;
}
/* About Sec */

/* Ophthalmology Career Sec */
.ophthalmology_career_sec {
    background: #DAF3FF;
    text-align: center;
    padding: 60px 0;
}

.ophthalmology_career_sec .title {
    padding-bottom: 0;
    line-height: 1.4;
    margin-bottom: 10px;
}

.ophthalmology_career_sec .title span {
    display: block;
    font-size: 40px;
}

.ophthalmology_career_sec .des {
    color: #003E77;
    margin-bottom: 26px;
}

.ophthalmology_career_sec .more {
    display: inline-block;
}
/* Ophthalmology Career Sec */


/* Service Sec */
.service_sec {
    padding: 80px  0;
    background: url(../images/service_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.service_sec .container {
    display: flex;
    align-items: center;
}
.service_sec .service_left .service_content {
    display: flex;
    text-align: right;
    margin-bottom: 20px;
}
.service_sec .service_left.right .service_content {
    text-align: left;
}
.service_sec .service_left .service_content .text_content {
    margin-right: 30px;
    border-bottom: 1px solid #eaeaeaea;
}
.service_sec .service_left .service_content .text_content .title {
    margin-bottom: 0;
    font-size: 20px;
}
.service_sec .service_icon {
    width: 12%;
    flex: 0 0 12%;
}
.service_sec .service_left .service_content .text_content .des {
    margin-bottom: 20px;
}
.service_sec .service_left.right .service_content .text_content {
    margin-right: 0;
    margin-left: 30px;
}
.service_sec .service_eye {
    width: 40%;
    margin: 0 40px;
}
.service_sec .service_left .service_content.bottom {
    margin-bottom: 0;
}

.service_sec .service_left .service_content.bottom .text_content {
    border-bottom: none;
}
/* Service Sec */



/****==== Home Page ====****/


/****==== Enquire Page ====****/
.enquire_page {
    margin-top: 162px;
    padding: 70px 0;
}

.enquire_page .container {
    width: 40%;
}

.enquire_page .enquire_form_sec .enquire_form .enquire_option_content .title {
    margin-bottom: 4px;
    font-size: 20px;
}
/* Enquire Option Sec */
.enquire_form .enquire_option_sec [type="radio"]:checked,
.enquire_form .enquire_option_sec [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
   .enquire_form .enquire_option_sec [type="radio"]:checked + label,
   .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 34px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.enquire_form .enquire_option_sec [type="radio"]:checked + label:before, .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    min-width: 24px;
    min-height: 24px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.enquire_form .enquire_option_sec [type="radio"]:checked + label:after, .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:after {
    content: '';
    min-width: 16px;
    min-height: 16px;
    background: #003e77;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.enquire_form .enquire_option_sec [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* Enquire Option Sec */

.enquire_page .enquire_form_sec .enquire_form .enquire_option_sec {
    display: flex;
    margin-bottom: 28px;
}
.enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check {
    margin-right: 14px;
}
.enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check label {
    font-size: 20px;
}

.enquire_form .enquire_option_sec [type="radio"]:checked + label {
    color: #003e77;
    font-weight: 500;
}

.enquire_form .enquire_option_sec [type="radio"]:checked + label:before {
    border: 1px solid #003e77;
}




.enquire_page .enquire_form_sec {
    border: 1px solid #eaeaea;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
}

.enquire_page .enquire_form_sec .top_sec {
    background: #003e77;
    padding: 20px;
}

.enquire_page .enquire_form_sec .top_sec .title {
    color: #fff;
    font-size: 24px;
    margin: 0 0 9px;
    padding: 0;
}

.enquire_page .enquire_form_sec .top_sec  .des {
    margin: 0;
    color: #fff;
}

.enquire_page .enquire_form_sec .enquire_form {
    padding: 48px 24px 24px;
}

.enquire_page .enquire_form_sec .enquire_form .form_group {
    margin-bottom: 18px;
}

.enquire_page .enquire_form_sec .enquire_form .form_group label {
    margin-bottom: 8px;
    font-weight: 600;
    color: #717171;
}

.enquire_page .enquire_form_sec .enquire_form .form_group label span {
    color: #f00;
}

.enquire_page .enquire_form_sec .enquire_form .form_group .form-control, .enquire_page .enquire_form_sec .enquire_form .form_group .form-select {
    height: 44px;
    border: 1px solid #eaeaea;
}

.enquire_page .enquire_form_sec .enquire_form .form_group .form-control:focus,.enquire_page .enquire_form_sec .enquire_form .form_group .form-select:focus {
    box-shadow: none;
}
.enquire_page .enquire_form_sec .enquire_form .form_group textarea.form-control {
    height: 90px;
}
.enquire_page .enquire_form_sec .enquire_form .more.login_btn {
    border: none;
    margin: auto;
    display: block;
    padding: 14px 50px;
    font-size: 16px;
}
/****==== Enquire Page ====****/

/****==== Thank You Page ====****/
.thank_you_page {
    margin-top: 160px;
    padding: 110px 0;
}

.thank_you_page .thank_you_wrapper {
    text-align: center;
}

.thank_you_page .thank_you_wrapper .tick_icon svg {
    width: 110px;
    height: auto;
    color: #007bbe;
}
.thank_you_page .texxt_content {
    margin-top: 20px;
}

.thank_you_page .texxt_content .title {
    margin-bottom: 0;
    font-size: 54px;
}

.thank_you_page .texxt_content .more {
    margin-top: 20px;
    display: inline-block;
    font-size: 20px;
}
.thank_you_page .texxt_content .des {
    font-size: 20px;
    width: 48%;
    margin: auto;
}
/****==== Thank You Page ====****/




/* Footer Sec */
.footer_sec {
    background: url(../images/footer_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 90px 0 0;
}
.footer_sec .footer_menu_sec .row {
    justify-content: center;
}
.footer_sec .footer_menu_sec .f_menu.quick_links {
    padding-left: 50px;
}

.footer_sec .footer_menu_sec {
    background: #F3F8FE;
    padding: 80px 40px 20px;
    border-radius: 20px 20px 0 0;
}
.footer_sec .f_bottom_sec {
    background: #007BBE;
    text-align: center;
    padding: 15px 10px;
}

.footer_sec .f_bottom_sec .des {
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
}

.footer_sec .footer_menu_sec .f_menu .f_title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}
.footer_sec .footer_menu_sec .f_menu {
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
}
.footer_sec .footer_menu_sec .f_menu li {
    margin: 0 24px;
}
.footer_sec .footer_menu_sec .f_menu li a {
    display: block;
    color: #717171;
    font-size: 16px;
    margin-bottom: 11px;
    position: relative;
}
.footer_sec .footer_menu_sec .f_menu li a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #007bbe;
    height: 2px;
    bottom: -4px;
    width: 0;
    transition: all 0.6s ease-in-out;
    margin: auto;
}

.footer_sec .footer_menu_sec .f_menu li a:hover:after {
    width: 100%;
}

.footer_sec .footer_menu_sec .f_menu li a:hover {
    color: #003E77;
}
.footer_sec .footer_menu_sec .f_about_sec {
    text-align: center;
}
.footer_sec .f_about_sec .f_logo {
    width: 8%;
    display: block;
    margin-bottom: 12px;
    margin: auto;
}

.footer_sec .f_about_sec .des {
    font-size: 14px;
    text-align: center;
    width: 60%;
    margin: 20px auto;
}
.footer_sec .f_about_sec .social_sec {
    display: flex;
    justify-content: center;
}

.footer_sec .f_about_sec .social_sec a svg {
    width: 18px;
    color: #003e77;
}
.footer_sec .f_about_sec .social_sec  a {
    width: 35px;
    display: inline-block;
    height: 35px;
    border: 1px solid #717171;
    border-radius: 50%;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}
.footer_sec .f_about_sec .social_sec a:hover {
    background: #003e77;
}
.footer_sec .f_about_sec .social_sec a:hover svg path {
    fill: #fff;
}

.footer_sec .f_about_sec .social_sec a.f_fb svg {
    width: auto;
    height: 17px;
    position: relative;
    top: 1px;
}

.footer_sec .f_about_sec .social_sec a.f_fb svg path {
    fill: #003e77;
}
.footer_sec .f_about_sec .social_sec a.f_fb:hover svg path {
    fill: #fff;
}
/* Footer Sec */




/* Start Responsive CSS */
@media only screen and (max-width: 1900px) {
    
   
}
@media only screen and (max-width: 1800px) {
   
    .header_sec .nav_menu .navbar-nav {
        margin-right: 144px;
    }
    /****==== Enquire Page ====****/
    .enquire_page .container {
        width: 44%;
    }
    /****==== Enquire Page ====****/
   
}

@media only screen and (max-width: 1600px) {

    .container {
        max-width: 1200px;
    }

    .header_sec .nav_menu .navbar-nav {
        margin-right: 120px;
    }
    /****==== Footer Sec ====****/
    .footer_sec .footer_menu_sec .f_menu.quick_links {
        padding-left: 30px;
    }
    /****==== Footer Sec ====****/
}
@media only screen and (max-width: 1400px) {

    .container {
        max-width: 1000px;
    }



    /* Header Sec */
    .header_sec .nav_menu .navbar-nav li {
        margin: 0 30px;
    }
    .header_sec .nav_menu .navbar-nav {
        margin-right: 50px;
    }
    /* Header Sec */

    /****==== Home Page ====****/
    .job_course_sec .job_course_wrapper .job_content .text_content .title {
        font-size: 22px;
    }
    .choose_topic_sec .choose_topic_content .choose_icon {
        width: 110px;
    }
    /****==== Home Page ====****/

    /****==== Enquire Page ====****/
    .enquire_page .container {
        width: 54%;
    }
    /****==== Enquire Page ====****/

    .footer_sec .footer_menu_sec {
        padding: 50px 40px;
    }
}


@media only screen and (min-width: 1366px) {
  
}




/* 1200px */
@media only screen and (max-width: 1200px) {

    .container {
        max-width: 900px;
    }
   
   
    /* Header Sec */
    .header_sec .nav_menu .logo {
        width: 54px;
    }
    .header_sec .nav_menu .navbar-nav li {
        margin: 0 24px;
    }
    .header_sec .nav_menu .navbar-nav {
        margin-right: 34px;
    }
    .header_sec .nav_menu .navbar-nav {
        margin-right: 40px;
    }
    /* Header Sec */
    
     /****==== Home Page ====****/
     .home_page {
        margin-top: 148px;
    }
    .about_sec .about_photo_sec .about_us {
        left: 10px;
        top: 50px;
        height: 75%;
    }
    .about_sec .about_photo_sec .about_us .about {
        font-size: 80px;
    }
    .about_sec .about_photo_sec .about_photo {
        width: 280px;
        height: 400px;
    }
    .about_sec .about_photo_sec .success_logo {
        width: 90px;
        left: 18%;
        top: 1%;
    }
    .about_sec .about_photo_sec .about_photo_two {
        width: 200px;
        height: 220px;
        bottom: 50px;
    }
    .ophthalmology_career_sec .title span {
        font-size: 34px;
    }
    .ophthalmology_career_sec .title {
        font-size: 24px;
    }
    .service_sec .service_eye {
        width: 100%;
        margin: 0 40px;
    }
    /****==== Home Page ====****/

    /****==== Enquire Page ====****/
    .enquire_page .container {
        width: 64%;
    }
    /****==== Enquire Page ====****/
   

    /* Footer Sec */
    .footer_sec .f_about_sec .des {
        font-size: 12px;
    }
    .footer_sec .footer_menu_sec .f_menu  .f_menu_list a {
        font-size: 12px;
    }
    /* Footer Sec */


 

   
}




/* 991px */
@media only screen and (max-width: 991px) {

    .container {
        max-width: 90%;
    }
    /* Header Sec */
    .header_sec .nav_menu .logo {
        width: 54px;
        flex: 0 0 54px;
    }
    .top_header_sec .email_location .email {
        margin: 0 20px;
    }
    .header_sec .nav_menu .navbar-nav li {
        margin: 0 9px;
    }
    .header_sec .nav_menu  .more.login_btn {
        padding: 8px 16px;
    }
    .header_sec .nav_menu .navbar-nav {
        margin-right: 14px;
    }
   
    /* Header Sec */

     .title {
        font-size: 28px;
    }
    /****==== Home Page ====****/
    .job_course_sec .job_course_wrapper .job_content {
        padding: 0 4px;
        flex-direction: column;
        height: 100%;
    }
    .job_course_sec .job_course_wrapper .job_content .text_content .title {
        font-size: 20px;
    }
    .job_course_sec .job_course_wrapper .job_content .icon {
        margin: 0 0 18px;
    }
  
    .choose_topic_sec .choose_topic_content .text_content .title {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .choose_topic_sec .choose_topic_content .choose_icon {
        width: 90px;
    }
    .choose_topic_sec .choose_topic_content {
        padding: 30px 10px;
    }
    .choose_topic_sec {
        padding: 60px 0;
        margin-top: 60px;
    }
    .about_sec .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about_sec .about_photo_sec {
        padding-left: 0;
    }
    .about_sec .text_content {
        margin: 40px auto 0;
        text-align: center;
    }
    .about_sec .text_content .des {
        text-align: center;
    }
    .about_sec .about_photo_sec .about_photo_two {
        bottom: -20px;
        left: 90%;
    }
    .about_sec .about_photo_sec .about_photo {
        width: 220px;
        height: 320px;
    }
    .about_sec .about_photo_sec .about_us {
        left: -180px;
        top: 160px;
        height: 23%;
    }
    .about_sec .about_photo_sec .about_us .about {
        font-size: 54px;
    }
    .about_sec .about_photo_sec .success_logo {
        width: 70px;
        left: -10%;
        top: -2%;
    }
    .about_sec .about_photo_sec .about_photo_two {
        bottom: -20px;
        left: 140px;
        width: 150px;
        height: 160px;
    }
    .service_sec {
        padding: 50px  0;
    }
    .service_sec .service_left .service_content {
        flex-direction: column-reverse;
    }
    .service_sec .service_icon {
        margin-left: auto;
    }
    .service_sec .service_left .service_content .text_content {
        margin-right: 0;
    }
    .service_sec .service_icon {
        margin-left: auto;
        margin-bottom: 14px;
    }
    .service_sec .service_left.right .service_content {
        flex-direction: column;
    }
    .service_sec .service_left.right .service_content .service_icon {
        margin-left: 0;
    }
    .service_sec .service_left.right .service_content .text_content {
        margin-right: 0;
        margin-left: 0;
    }
    /****==== Home Page ====****/


    /****==== Enquire Page ====****/
    .enquire_page .container {
        width: 74%;
    }
    .enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check label {
        font-size: 17px;
    }
    /****==== Enquire Page ====****/

    /****==== Thank You Page ====****/
    .thank_you_page .texxt_content .title {
        font-size: 44px;
    }
    .thank_you_page .texxt_content .des {
        width: 78%;
    }
    .thank_you_page .thank_you_wrapper .tick_icon svg {
        width: 100px;
    }
    /****==== Thank You Page ====****/


  

    /* Footer Sec */
    .footer_sec .footer_menu_sec .f_menu.quick_links {
        padding-left: 0;
    }
    .footer_sec .footer_menu_sec {
        padding: 30px 40px;
    }
    .footer_sec .footer_menu_sec .f_about_sec {
        text-align: center;
        margin-bottom: 30px;
    }
    .footer_sec .f_about_sec .f_logo {
        display: block;
        margin: 0 auto 20px;
    }
    .footer_sec .f_about_sec .social_sec  a {
        margin: 10px 7px;
    }
    .footer_sec .f_about_sec .des {
        margin-bottom: 10px;
        text-align: center;
    }
    /* Footer Sec */
}

/* 767px */
@media only screen and (max-width: 767px) {

    .container {
        max-width: 100%;
        padding: 0 20px;
    }

    .top_header_sec .container {
        padding: 0;
    }
    .top_header_sec .email_location {
        margin-top: 10px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .top_header_sec .email_location .email {
        margin: 0 19px 15px;
    }



    .header_sec .nav_menu .nav_list {
        display: block;
        position: fixed;
        z-index: 1;
        background: #003E77;
        height: 100vh;
        top: 0;
        width: 64%;
        right: -64%;
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        overflow: scroll;
    }
    .header_sec .nav_menu .nav_list.show {
        right: 0;
    }
    .header_sec .nav_menu .navbar-nav li {
        margin: 0;
    }
   
    .header_sec .nav_menu .navbar-nav {
        margin-right: 14px;
        display: flex;
        flex-direction: column;
        margin: 0;
    }
  
    .heade_sec .nav_list .navbar-nav li a {
        color: #fff !important;
        margin: 0;
        padding: 8px;
        border-bottom: 1px solid #474747;
        padding: 10px 13px !important;
        line-height: 1.5;
        border-right: none;
        font-size: 14px;
    }

   

    .header_sec .nav_menu .navbar-nav li a {
        color: #ffffff;
        padding: 10px 10px;
        position: relative;
        border-bottom: 1px solid #174c7d;
        display: block;
    }
    .header_sec .nav_menu .navbar-nav li a:after {
        display: none;
    }

    .header_sec .nav_menu .m_menu_btn .login_btn {
        padding: 10px 10px;
        font-size: 16px;
        margin-right: 10px;
    }
    
    .header_sec .nav_menu .m_menu_btn  .navbar-toggler {
        background: #50aedf;
        border: none;
        padding: 10px 12px;
        border: 1px solid #42a2d3;
    }
    .header_sec .nav_menu .m_menu_btn  .navbar-toggler:hover {
        background: #003e77;
    }
    .header_sec .nav_menu .m_menu_btn .navbar-toggler:focus {
        box-shadow: none;
    }
    .header_sec .nav_menu .m_menu_btn .navbar-toggler i {
        color: #fff;
    }
    .header_sec .nav_menu .nav_list .more.login_btn {
        display: none;
    }
    .header_sec .nav_menu .navbar-nav li a:hover, .header_sec .nav_menu .navbar-nav li a.active {
        color: #1974c7;
    }
    .header_sec .nav_menu .m_menu_btn .more.login_btn {
        display: inline-block;
    }
    /* Header Sec */

    .title {
        font-size: 28px;
    }






 

    
    /* M Menu Sec */


   
    .title {
        font-size: 24px;
        line-height: 1.5;
    }
    /****==== Home Page ====****/
    
    .home_page {
        margin-top: 197px;
    }
    
    .job_course_sec {
        margin-top: -50px;
    }
    .job_course_sec .job_course_wrapper .job_content {
        text-align: center;
        border-right: none;
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 20px;
        margin: 10px auto;
    }
    .job_course_sec .job_course_wrapper .job_content .icon {
        margin: 20px auto 10px;
    }
    .choose_topic_sec .choose_topic_content {
        margin-bottom: 30px;
        height: auto;
    }
    .ophthalmology_career_sec {
        padding: 40px 0;
    }
    .ophthalmology_career_sec .title span {
        font-size: 28px;
    }
    .service_sec .service_eye {
        display: none;
    }
    .service_sec .container {
        flex-direction: column;
    }
    .service_sec .service_icon {
        margin: auto;
    }
    .service_sec .service_left.right .service_content {
        text-align: center;
    }
    .service_sec .service_left.right .service_content .service_icon {
        margin: 0 auto 14px;
    }
    .service_sec .service_left .service_content.bottom {
        margin-bottom: 20px;
    }
    .service_sec .service_left.right .service_content.bottom {
        margin-bottom: 0;
    }
    
    .service_sec .service_left.right .service_content.bottom .text_content {
        border-bottom: none;
    }
    .service_sec .service_left .service_content .text_content {
        text-align: center;
    }
    .service_sec .service_icon {
        margin: 0 auto 14px;
    }
     /****==== Home Page ====****/

    /****==== Enquire Page ====****/
     .enquire_page .container {
        width: 100%;
    }
    .enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check {
        margin-right: 11px;
    }
    .enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check label {
        font-size: 14px;
        padding-left: 26px;
    }
    .enquire_form .enquire_option_sec [type="radio"]:checked + label:before, .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:before {
        min-width: 20px;
        min-height: 20px;
    }
    .enquire_form .enquire_option_sec [type="radio"]:checked + label:after, .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:after {
        min-width: 14px;
        min-height: 14px;
        top: 3px;
        left: 3px;
    }
    .enquire_page .enquire_form_sec .top_sec .title {
        font-size: 20px;
        margin: 0 0 5px;
    }
    /****==== Enquire Page ====****/

    /****==== Thank You Page ====****/
    .thank_you_page {
        margin-top: 196px;
        padding: 60px 0;
    }
    .thank_you_page .texxt_content .title {
        font-size: 30px;
    }
    .thank_you_page .texxt_content .des {
        width: 100%;
    }
    .thank_you_page .thank_you_wrapper .tick_icon svg {
        width: 60px;
    }
    .thank_you_page .texxt_content .title {
        font-size: 24px;
    }
    .thank_you_page .texxt_content .des {
        font-size: 16px;
    }
    .thank_you_page .texxt_content .more {
        margin-top: 16px;
        font-size: 16px;
    }
     /****==== Thank You Page ====****/

    

    

     .footer_sec .footer_menu_sec .f_social_sec {
        flex-wrap: wrap;
        display: flex;
        justify-content: center;
    }
    .footer_sec .footer_menu_sec .f_social_sec a {
        font-size: 15px;
        margin: 0 10px 10px;
    }
    .footer_sec .footer_menu_sec .link_list {
        margin: 14px auto 24px;
        flex-wrap: wrap;
    }

    .footer_sec .footer_menu_sec .f_menu {
        margin: 20px auto 0;
        align-items: center;
        padding: 0;
    }
    .footer_sec .footer_menu_sec .f_menu {
        flex-direction: column;
    }
    .footer_sec .f_about_sec .f_logo {
        width: 25%;
    }
    
}

/* 480px */
@media only screen and (max-width: 480px) {
    .des {
        font-size: 14px;
    }

    .top_header_sec .email_location {
        flex-direction: column;
    }
    .top_header_sec .email_location .email .email_icon {
        width: 30px;
        height: 30px;
        border-radius: 5px;
        flex: 0 0 30px;
    }
    .top_header_sec .email_location .email .email_icon img {
        width: 13px;
    }
    .top_header_sec .email_location .email {
        margin: 0 5px 15px;
        width: 100%;
    }
    .top_header_sec .email_location .email .text_content a {
        font-size: 14px;
    }
    .top_header_sec .email_location .email .text_content a {
        word-break: break-all;
    }


    /* Home page */
    .home_page {
        margin-top: 238px;
    }
    .banner_sec .banner_slider .owl-nav button {
        height: 32px;
    }
    .banner_sec .banner_slider .owl-nav button span {
        font-size: 48px;
        line-height: 28px;
    }
    .about_sec .about_photo_sec .about_photo_two {
        left: 100px;
    }
   

    .ophthalmology_career_sec .title {
        font-size: 22px;
    }
    .ophthalmology_career_sec .title span {
        font-size: 24px;
    }
    
    /* Home page */

    /* Enquire Page */
    .enquire_page {
        margin-top: 242px;
        padding: 40px 0;
    }
    .enquire_page .enquire_form_sec .enquire_form .enquire_option_content .title {
        margin-bottom: 4px;
        padding-bottom: 0px;
    }
    .enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check {
        margin: 0 4px;
    }
    .enquire_page .enquire_form_sec .enquire_form .enquire_option_sec .radio_check label {
        font-size: 10px;
        padding-left: 20px;
    }
    .enquire_form .enquire_option_sec [type="radio"]:checked + label:before, .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:before {
        min-width: 14px;
        min-height: 14px;
        top: 3px;
    }
    .enquire_form .enquire_option_sec [type="radio"]:checked + label:after, .enquire_form .enquire_option_sec [type="radio"]:not(:checked) + label:after {
        min-width: 10px;
        min-height: 10px;
        top: 5px;
        left: 2px;
    }
    .enquire_page .enquire_form_sec .enquire_form .form_group label {
        margin-bottom: 8px;
        font-size: 14px;
    }
    .enquire_page .enquire_form_sec .enquire_form .form_group .form-control, .enquire_page .enquire_form_sec .enquire_form .form_group .form-select {
        height: 34px;
        font-size: 14px;
    }
    .enquire_page .enquire_form_sec .enquire_form {
        padding: 30px 16px 16px;
    }
    /* Enquire Page */

     /****==== Thank You Page ====****/
     .thank_you_page {
        margin-top: 242px;
        padding: 60px 0;
    }
     /****==== Thank You Page ====****/
  
}